/* Nice Social Bookmark */
.nsb_container {padding:7px 0 0 0;}
.nsb_container a img {padding:0 2px !important;border:none;outline:none;background:#436e00;}


/* Zoo Component */
.yoo-zoo.socialbuttons > div {     
    width: 100%;
    margin:0;
    float:center;
    padding:5px 0;
}
#yoo-zoo #comments #respond input[type='text'], 
#yoo-zoo #comments #respond textarea{
    border: solid 1px #bbb; 
    border-radius: 2px; 
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px; 
    font-size: 13px; 
    padding: 6px 3px 4px 7px; 
    outline: none !important; 
    background: url(../images/misc/input-bg.png) #fff; 
   
}
#yoo-zoo #comments #respond textarea{width:90%;height:200px;}
#yoo-zoo #comments #respond input[type='text']{width:50%; height:25px;}
#yoo-zoo #comments #respond input[type='text']:focus, 
#yoo-zoo #comments #respond textarea:focus{background-color: #f9f9f9;}
#yoo-zoo #comments #respond form div {margin-bottom: 10px;}
#yoo-zoo #comments #respond p.user {margin-bottom: 5px;}
#yoo-zoo #comments #respond h3 {
    font-size: 21px;
    font-weight: 500;
    line-height:21px;
    text-transform: uppercase;
    margin: 14px 0;
}
ul.zoo-list > li {
    border-top: 1px dashed #eaeaea;
    margin: 5px 0 5px 0;
    padding-top: 5px;
}
ul.zoo-list > li a{background: url(../images/arrow.gif) no-repeat left 8px;padding-left:20px; }
ul.zoo-list > li > a{font-size: 12px;}
div.pos-media{margin-bottom:20px;}
div.pos-media img{
    border:5px solid #eaeaea;  
    -moz-box-shadow: 0 14px 10px -14px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 14px 10px -14px rgba(0,0,0,0.4);
    box-shadow: 0 14px 10px -14px rgba(0,0,0,0.4);
    width:98%;
}
div.pos-media img:before, div.pos-media img:after{
        -moz-box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.4);   
}
div.pos-media img:before{
    -moz-transform: rotate(4deg) skew(4deg);
    -webkit-transform: rotate(4deg) skew(4deg);
    -o-transform: rotate(4deg) skew(4deg);
    transform: rotate(4deg) skew(4deg); 
}
#yoo-zoo .floatbox {margin-bottom:20px;}
#yoo-zoo .row{}

/* Tags */
.zoo-tagcloud li,.zoo-tagcloud li a,.pos-taxonomy li, .pos-taxonomy li a{
    float:left;
    line-height:24px;
    position:relative;
    font-size:11px;
    margin:0 0 10px 0;
}

.zoo-tagcloud li a, .pos-taxonomy li a{
    margin-left:20px;
    padding:0 10px 0 12px;
    background:#ededed;
    color:#999;
    text-decoration:none;
    -moz-border-radius-bottomright:4px;
    -webkit-border-bottom-right-radius:4px; 
    border-bottom-right-radius:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-right-radius:4px;    
    border-top-right-radius:4px;    
    }
    
.zoo-tagcloud li a:before, .pos-taxonomy li a:before{
    content:"";
    float:left;
    position:absolute;
    top:0;
    left:-12px;
    width:0;
    height:0;
    border-color:transparent #ededed transparent transparent;
    border-style:solid;
    border-width:12px 12px 12px 0;      
    } 
.zoo-tagcloud li a:after, .pos-taxonomy li a:after{
    content:"";
    position:absolute;
    top:11px;
    left:0;
    float:left;
    width:4px;
    height:4px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    background:#fff;
    -moz-box-shadow:-1px -1px 2px #004977;
    -webkit-box-shadow:-1px -1px 2px #004977;
    box-shadow:-1px -1px 2px #004977;
    }
.zoo-tagcloud li a:hover, .pos-taxonomy li a:hover{background:#436e00;color:#fff;} 
.zoo-tagcloud li a:hover:before, .pos-taxonomy li a:hover:before{border-color:transparent #436e00 transparent transparent;}

.zoo-tagcloud .weight1 a { font-size: 11px;background:#e8e7e7; }
.zoo-tagcloud .weight1 a:before {border-color:transparent #e8e7e7 transparent transparent; }
.zoo-tagcloud .weight2 a { font-size: 11px;background:#e0e0e0; }
.zoo-tagcloud .weight2 a:before {border-color:transparent #e0e0e0 transparent transparent; }
.zoo-tagcloud .weight3 a { font-size: 11px;background:#d9d8d8; }
.zoo-tagcloud .weight3 a:before {border-color:transparent #d9d8d8 transparent transparent; }
.zoo-tagcloud .weight4 a { font-size: 11px;background:#d1d0d0; }
.zoo-tagcloud .weight4 a:before {border-color:transparent #d1d0d0 transparent transparent; }
.zoo-tagcloud .weight5 a { font-size: 11px;background:#c8c8c8;color:#fff; }
.zoo-tagcloud .weight5 a:before {border-color:transparent #c8c8c8 transparent transparent; }
.zoo-tagcloud .weight6 a { font-size: 11px;background:#bebebe;color:#fff; }
.zoo-tagcloud .weight6 a:before {border-color:transparent #bebebe transparent transparent; }
.zoo-tagcloud .weight7 a { font-size: 11px;background:#b3b3b3;color:#fff; }
.zoo-tagcloud .weight7 a:before {border-color:transparent #b3b3b3 transparent transparent; }
.zoo-tagcloud .weight8 a { font-size: 11px;background:#a8a8a8;color:#fff; }
.zoo-tagcloud .weight8 a:before {border-color:transparent #a8a8a8 transparent transparent; }
.zoo-tagcloud .weight9 a { font-size: 11px;background:#999999;letter-spacing:0;color:#fff; }
.zoo-tagcloud .weight9 a:before {border-color:transparent #999999 transparent transparent; }
.zoo-tagcloud .weight10 a { font-size: 11px;background:#8b8b8b;color:#fff;letter-spacing:0; }
.zoo-tagcloud .weight10 a:before {border-color:transparent #8b8b8b transparent transparent; }

.zoo-tagcloud {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.zoo-comments-bubbles .content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    font-size: 12px;
    line-height:18px;
    margin: 0 5px;
    padding: 10px;
    position: relative;
}
div#comments .comment-head .avatar {
    float: left;
    margin-right: 10px;
}
div#comments .comment-head .author {
    color: #464646;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 6px;
    text-shadow: 1px 1px 0 #FFFFFF;
}
div#comments .comment-head .meta {
    font-size: 11px;
    margin-top: 3px;
}
div#comments .comment-head {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #E6E6E6;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 5px;
}
div#comments .comment-body {
    margin: 0 0 20px;
    padding: 0 10px;
    font-size: 13px;
    line-height:20px;
}
div#comments ul {
    list-style: none outside none;
}
div#comments ul.level1 ul {
    background: url("../images/icons/reply_arrow.png") no-repeat scroll 0 0 transparent;
    padding-left: 55px;
}
.zoo-comments-bubbles .width50{width:100%;}
.grid-box{margin-bottom:20px;}
.zoo-comments-bubbles .author {font-size:12px;margin-bottom:0;}

#yoo-zoo .item ul.pos-taxonomy strong {float: left;}
#yoo-zoo .details div.heading {margin-bottom:20px;}
#yoo-zoo .items div.pos-content {    
     margin-bottom: 15px;
}
#eylul-post-content{    
    border-bottom: 2px solid #EAEAEA ;
    margin-bottom: 20px;
}
#eylul-post-content:last-child{}
.pos-link a {
    font-size:11px;
    background: url("../images//icons/link.png") no-repeat scroll left 1px transparent;
    padding-left:20px;
}

/* Video */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0; 
    background:#eaeaea;
    margin-bottom:20px;
}
.videoWrapper iframe,
.videoWrapper object,
.videoWrapper embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vendor {
    padding: 2%;
    background: #eaeaea;
    margin-bottom: 2em;
}

/* Meta */
div.eylul-meta {margin:0 0 20px 0;font-size: 11px;}
div.eylul-date {
    background: url("../images/icons/calendar.png") no-repeat scroll left center transparent;    
    padding-left: 25px;
}
div.eylul-date .day {
    display: block;
    font-size: 57px;
    line-height: 40px;
    margin-bottom: 15px;
}
div.eylul-date .month-and-year {font-size: 14px;}

div.eylul-category {
    background: url("../images/icons/folder.png") no-repeat scroll left center transparent;
    padding-left: 25px;
}
div.eylul-comment {
    background: url("../images/icons/speech.png") no-repeat scroll left center transparent;
    padding-left: 25px;
}
div.eylul-author {
    background: url("../images/icons/pencil.png") no-repeat scroll left center transparent;
    padding-left: 25px;
}
div.eylul-meta-mobile{
    border-top: 1px dashed #EAEAEA;
    border-bottom: 1px dashed #EAEAEA;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 20px;
}

#yoo-zoo .item ul.pos-taxonomy {
    margin-bottom:0;
    position:relative;
    display: inline-block;
}
#yoo-zoo .item div.pos-related {}
#yoo-zoo .item div.pos-related h6{margin-bottom: 10px;}
#yoo-zoo .item div.pos-related li{margin-bottom:5px;}
#yoo-zoo .item div.pos-related li a{font-size:12px;line-height:14px;}
#yoo-zoo .item div.pos-related li a:before {
    content:"K"; 
    font-family: 'WebSymbolsRegular'; 
    font-weight: lighter; 
    font-size: 0.8em; 
    margin: 0 10px 0 0;
}
#eylul-blog-item{border-bottom:3px solid #eaeaea;}
#comments h3 {margin-top:20px;margin-bottom:20px;}
#yoo-zoo #comments h3.author {margin-bottom:0;}
#yoo-zoo #comments ul {margin-bottom:40px;}


/* Zoo Pagination  */
#yoo-zoo .pagination {margin-bottom:20px;color:#eaeaea;}
#yoo-zoo .pagination div.pagination-bg {
    display: inline-block;
    cursor: pointer;
    font-size:11px;
}
#yoo-zoo .pagination span { 
    color: #131313;
    border: 1px solid #eaeaea;
    padding:1px 4px;
    margin:0 5px;
}
#yoo-zoo .pagination a { 
    color:#131313;
    border: 1px solid #ededed;
    padding:1px 4px;
}
#yoo-zoo .pagination a:hover{background: #eaeaea;}

.eylul-article-list span.meta {font-size: 11px;font-style: italic;}
.eylul-article-list p{margin-top:0;}

.eylul-article-list p.links a{
    background: url("../images//icons/link.png") no-repeat scroll left center transparent;
    padding-left:20px;
    font-size: 11px;
}

/* Project  */
#eylul-project .items div.eylul-category a{
    font-size:11px;
    background:none;
    padding-left:6px;
    background: url("../images/arrow.gif") no-repeat scroll left center transparent;
    padding-left:20px;
}
#eylul-project .items div.eylul-link a{  
    font-size:11px;
    float:left;
    background: url("../images//icons/link.png") no-repeat scroll left 5px transparent;
    padding-left:20px;
}
.projects > ul > li{
 
}
#latestproject ul {margin-bottom:8px;}

.view-eighth .mask {
   background-color: rgba(64,110,161,0.8);
}
h2.eylul-portfolio-title {margin-top:0;}
.eylul-galeri ul li{margin-bottom:30px;}
.eylul-galeri img{
    border: 5px solid #F9F9F9;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

/* Pages  */
div.eylul-page-image {
    margin-bottom:20px;
}
div.eylul-page-image img,div.eylulblogmodule-image img{
    -moz-box-shadow: 0 14px 10px -12px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 14px 10px -12px rgba(0,0,0,0.3);
    box-shadow: 0 14px 10px -12px rgba(0,0,0,0.3);
}
div.eylul-page-related li strong,div.eylul-page-download {
    color: #131313;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.11em;
    line-height: 13px;
    text-transform: uppercase;
}

div.eylul-page-related ul li a {
    background: url("../images/arrow.gif") no-repeat scroll left center transparent;
    padding-left: 20px;
    font-size:12px;
}
div.eylul-page-related ul li {
    border-bottom: 1px dashed #EAEAEA;
    padding:3px 0;
    margin:0;
}
div.eylul-page-related ul li:first-child {
    border-top:none;
}
div.eylul-page-download{margin-bottom:20px;}
div.eylul-page-download h3{
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.11em;
    line-height: 13px;
    text-transform: uppercase;
    margin-bottom:12px;
    font-family: 'OpenSansRegular',Arial,sans-serif;
}
div.eylul-page-download a{
    text-transform:none;
    background: url("../images/icons/pdf.png") no-repeat scroll left center transparent;
    padding-left:20px;
}

/* Recent Blog Module   */
 div.eylulblogmodule-title{
         font-size: 18px;
        line-height: 24px;
        margin-bottom:5px;
        font-weight:700;}
  div.eylulblogmodule-meta{margin:10px 0;}
 div.eylulblogmodule-meta span{font-size:11px;}
 div.eylulblogmodule-description p{margin-bottom:0;}
 div.eylulblogmodule-image{margin-bottom:20px;}

/* Clients */
#eylul-clients .teaser-item{
   margin-bottom:30px;
   border-bottom:1px dashed #eaeaea;
   padding-bottom:20px;
}
h4.eylul-client-title{
margin-top:0;
}
div.eylul-client-logo img{
    -moz-transition: all 300ms linear 0s;
    border: 5px solid #f9f9f9;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    margin-bottom:20px;

}

div.eylul-client-testimonial{}
div.eylul-client-special{float:right;}
div.eylul-client-name{font-size:12px;display:block;}
div.eylul-client-webaddress{font-size:12px;}

div.eylul-client-name{
background: url("../images/icons/pencil.png") no-repeat scroll left center transparent;
padding-left: 25px;
}
div.eylul-client-webaddress{
background: url("../images/icons/link.png") no-repeat scroll left 6px transparent;
padding-left: 25px;
}

#animasyon{position: absolute; right: 10px; bottom: 5px;}

#animasyon a {font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;}
#animasyon a:hover {color:#6dcff6;}

.presente-link{    bottom: 25px;
    float: right;
    position: relative;
    right: 10px;}
.presente-link a {font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;}
.presente-link a:hover {font-size: 1.1em;}